com.jgoodies.forms.builder

## Class FormBuilder.ViewAdder

- java.lang.Object
- - com.jgoodies.forms.builder.FormBuilder.ViewAdder

- Enclosing class:
    FormBuilder

      public static final class FormBuilder.ViewAdder
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FormBuilder` | `xy(int col, int row)` Sets column and row origins of the view to integrate.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### xy

          public FormBuilder xy(int col,
                       int row)

      Sets column and row origins of the view to integrate.
      Parameters:
        `col` - the view's column origin
        `row` - the view's row origin
      Returns:
        a reference to the builder

Copyright © 2002-2015 JGoodies Software GmbH. All Rights Reserved.